> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bison.markets/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Event



## OpenAPI

````yaml GET /get-event
openapi: 3.0.0
info:
  version: 1.0.0
  title: Bison API
servers: []
security: []
paths:
  /get-event:
    get:
      parameters:
        - schema:
            type: string
            description: Event ticker to get markets for
            example: KXBTC-100K
          required: true
          description: Event ticker to get markets for
          name: event_ticker
          in: query
      responses:
        '200':
          description: Successfully retrieved event markets
          content:
            application/json:
              schema:
                type: object
                properties:
                  markets:
                    type: array
                    items:
                      type: object
                      properties:
                        ticker:
                          type: string
                        title:
                          type: string
                        yes_sub_title:
                          type: string
                        no_sub_title:
                          type: string
                        status:
                          type: string
                          enum:
                            - initialized
                            - active
                            - closed
                            - settled
                            - determined
                        open_time:
                          type: string
                        close_time:
                          type: string
                        expiration_time:
                          type: string
                        yes_bid_uusdc:
                          type: string
                        yes_ask_uusdc:
                          type: string
                        no_bid_uusdc:
                          type: string
                        no_ask_uusdc:
                          type: string
                        last_price_uusdc:
                          type: string
                      required:
                        - ticker
                required:
                  - markets
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '404':
          description: Event not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error

````